/*
Theme Name: Suministros
Template: Divi
Author: Pedro Izaguirre
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.20.1.1678215324
Updated: 2023-03-07 18:55:22

*/
.my-account-orders h2{
    display: none;
}
.woocommerce .woocommerce-MyAccount-navigation{
    display:none;
}
.woocommerce .woocommerce-MyAccount-content{
    width:100%;
}
body.woocommerce-order-received .first-row{
    display: none;
}

body.woocommerce-order-received .second-row .et_pb_column_2_tb_body{
    display: none;
}
body.woocommerce-order-received .second-row .et_pb_column_3_tb_body{
    width: 100%;
}
body.woocommerce-order-received .second-row .et_pb_column_3_tb_body .woocommerce-order{
    padding: 50px;
}
body.woocommerce-order-received .second-row .et_pb_column_3_tb_body .woocommerce-order .woocommerce-order-details{
    padding-top: 50px;
}